## substance 5.3

=== debian/changelog ===
substance (5.3-3) unstable; urgency=low

  * Patched to compile against JGoodies Forms 1.6 (Closes: #708809)
  * Updated Standards-Version to 3.9.4 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target to allow rebuilds
  * debian/copyright: Removed the reference to /usr/share/common-licenses/BSD

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Jun 2013 23:07:28 +0200

substance (5.3-2) unstable; urgency=low

  * Change maintainers into Maintainers.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Remove Java runtime from Depends.
  * Add the full BSD license text to debian/copyright instead of referencing
    common-licenses.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 14:42:35 +0200

substance (5.3-1) unstable; urgency=low

  * New upstream release (Closes: #553921).
    - Minimal JDK version is now >= 6
  * New "substance-doc" package:
    - contains API javadoc documentation
  * Bump debhelper version to >= 7
  * Remove unused Depends on ${shlibs:Depends}
  * Bump Standards-Version to 3.8.3 (no changes needed)
  * Default JDK:
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME in debian/rules
    - Depends on default-jre | java6-runtime
  * Use upstream build system:
    - Remove debian/build.xml
    - Define jdk.home in debian/ant.properties
    - Patch upstream build.xml to generate javadoc (build.diff)
  * Update my email address

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 04 Nov 2009 22:35:08 +0100

substance (5.2-3) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * Add myself to Uploaders
  * Include more config files in the JAR
    - *.colorscheme_S_ (Closes: #540433)
    - *.form
  * Bump Standards-Version to 3.8.2:
    - Move to "java" section of archive
  * Remove useless ${shlibs:Depends} from Depends

  [ Varun Hiremath ]
  * Add a dummy debian/watch with the upstream site
  * debian/control: Fix vcs-svn header

 -- Varun Hiremath <varun@debian.org>  Fri, 07 Aug 2009 20:43:57 -0400

substance (5.2-2) unstable; urgency=low

  * Include *.colorscheme files in the jar
  * Update patches/Drop_EDT_Check.diff to disable one more check

 -- Varun Hiremath <varun@debian.org>  Tue, 16 Jun 2009 17:45:09 -0400

substance (5.2-1) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * New upstream release.
  * debian/copyright:
    - MPL apply to XUI in src/contrib/net/xoetrope/editor/
    - Quaqua is licensed under LGPL 2.1 (without "or later" clause)
  * debian/orig-tar.exclude:
    - exclude src/tools/docrobot/watermarks/*.jpg from orig tarballs

  [ Varun Hiremath ]
  * Update download link in orig-tar.sh
  * debian/copyright:
    - upstream replaced quaqua images with free icons, so remove the
      artwork license which is no longer applicable
  * Re-uploading to debian/main after fixing all the license issues
    pointed out by ftp-masters

 -- Varun Hiremath <varun@debian.org>  Mon, 25 May 2009 01:35:15 -0400

substance (5.0-3) unstable; urgency=low

  * Change Depends: openjdk-6-jre.

 -- Torsten Werner <twerner@debian.org>  Sat, 07 Mar 2009 22:40:28 +0100

substance (5.0-2) unstable; urgency=low

  * Tango icons are now released to the public domain.
  * Switch to openjdk-6.
  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Sat, 07 Mar 2009 21:27:18 +0100

substance (5.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Remove patches, not required anymore
  * Add patches/Drop_EDT_Check.diff to temporarily drop Event Dispatch
    Thread check, for Jajuk to work

 -- Varun Hiremath <varun@debian.org>  Fri, 28 Nov 2008 17:08:29 -0500

substance (4.3.11-1) unstable; urgency=low

  * New upstream release
  * Fix FSF address in debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Thu, 24 Jul 2008 23:22:33 +0200

substance (4.1-1) unstable; urgency=low

  [ Torsten Werner ]
  * New upstream release
  * Update Homepage and Vcs headers in debian/control.
  * Change Standards-Version: 3.7.3.

  [ Varun Hiremath ]
  * Set Debian Java maintainers as Maintainer and add myself to Uploaders.
  * Move the build scripts to debian dir.

 -- Varun Hiremath <varun@debian.org>  Mon, 17 Dec 2007 04:36:53 +0530

substance (4.1~dev-2) unstable; urgency=low

  * Remove Katakana font from upstream sources due to license issue and
    disable Katakana watermark.
  * Clean up the orig-tar.sh script.

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 09 Oct 2007 15:27:13 +0530

substance (4.1~dev-1) unstable; urgency=low

  * New upstream release
  * debian/control: Move the package to non-free because of license issues.
  * debian/copyright: Include all the licenses.
  * Include the *.properties and other images in the jars.
  * debian/control: Add XS-Vcs-{Svn,Browser} headers.
  * Add debian/README.Debian-source file.
  * Fix build.xml: one jar was not being created.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 10 Sep 2007 12:10:21 +0530

substance (3.3-1) unstable; urgency=low

  * Initial release (Closes: #435409)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 03 Aug 2007 23:41:33 +0530
