=== debian/control ===
Source: substance
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
 Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk,
 liblaf-plugin-java, liblaf-widget-java (>= 4.3), libasm2-java,
 libswingx-java, libjgoodies-forms-java (>= 1.6)
Standards-Version: 3.9.4
Homepage: https://substance.dev.java.net
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/substance/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/substance/

Package: substance
Architecture: all
Depends: ${misc:Depends}
Description: cross-platform look & feel for Swing applications
 The goal of this project is to provide a configurable and
 customizable production-quality Java look and feel library for Swing
 applications. This Java look and feel is available for JDK 5.0+ only.

Package: substance-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: substance
Description: cross-platform look & feel for Swing applications - documentation
 The goal of this project is to provide a configurable and
 customizable production-quality Java look and feel library for Swing
 applications. This Java look and feel is available for JDK 5.0+ only.
 .
 This package contains API documentation (Javadoc) for substance.
