=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME              	:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET 	:= all javadoc
DEB_JARS		:= asm2 asm2-xml asm2-util asm2-tree asm2-commons asm2-analysis asm2-attrs \
			   laf-widget laf-plugin swingx forms jgoodies-common

ALL_JARS                := $(wildcard drop/*.jar)

clean::
	$(RM) -r drop www/webstart
	$(RM) *.jar

install/substance::
	for i in $(ALL_JARS); \
	do \
		FILENAME=`basename $$i .jar`-$(DEB_UPSTREAM_VERSION).jar; \
		LINKBASE=`basename $$i .jar`; \
		mv $$i $$FILENAME; \
		dh_install $$FILENAME /usr/share/java/; \
		dh_link /usr/share/java/$$FILENAME /usr/share/java/$$LINKBASE.jar; \
	done

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
