=== debian/watch ===
# substance is hosted at https://substance.dev.java.net/ but there is
# no way to track the upstream tarballs using uscan.
